:root {
    --dark-green: #2d3625;
    --compliment-green: #d4dccc;
    --light-green: #88967e;
    --off-white: #efebe1;
    --darker-tan: #e6e0d0;
    --another-tan: #dcdccc;
}


html{
   height: 100%;
}
body {
    font-family: 'Playfair Dispay';
    font-size: 2em;
    height: 100%;
    display: flex;
    flex-direction: column;
}
.wrapper{
  flex: 1 0 auto;
}
.push{
    height: 150px;
}

li {
    padding: 0.5em;
}

.img-framed {
    border-radius: 10%;
    border: 5px solid var(--light-green);

}

.primary-color-1 {
    background-color: var(--dark-green);
}

.primary-color-2 {
    background-color: var(--off-white);
}

.secondary-color {
    background-color: var(--darker-tan);
    color: var(--dark-green);
}

.navbar-nav .nav-link.active {
    color: var(--light-green);
}

.navbar-nav>li>a:hover,
.navbar-nav>li>a:focus,
.navbar-nav>li>a {
    color: var(--dark-green);
}

.accent-color-1 {
    background-color: var(--dark-green);
}

.navbar {
    border-bottom: 10px solid var(--dark-green);
}

.footer {
    flex-shrink: 0;
    width: 100%;
    background-color: var(--dark-green);
    color: var(--off-white);
    justify-content: space-between;
    p {
        color: var(--off-white);
        margin: 25px;
    }
    .right-foot{
        p {
            text-align: center;
        }
    }

    .left-foot{
        p {
            text-align: start;
        }
    }
}


/* unvisited link */
a:link {
    color: var(--off-white);
}

/* visited link */
a:visited {
    color: var(--light-green);
}

/* mouse over link */
a:hover {
    color: var(--light-green);
}

/* selected link */
a:active {
    color: var(--light-green);
}

/* Column container */
.row {
    display: flex;
    flex-wrap: wrap;
}

.left {
    flex: 50%;
    padding: 50px;
    text-align: center;
    justify-content: center;
    align-self: center;
}

.left-foot {
    flex: 50%;
    padding: 10px;
    text-align: left;
    justify-content: left;
    align-self: left;
}

.contact-title{
    margin: 25px;
    font-weight: bold;
}
.contact-header>h3{
    margin: 25px;
}

.contact-form {
    padding: 25px;
    text-align: left;
    font-size: .75em;
}
.contact-paragraph{
    background-color: var(--dark-green);
    p {
        color: var(--off-white);
    }
}
.grouped-control {
    padding-top: 10px;
}

.btn-primary, .btn-primary:hover, .btn-primary:active, .btn-primary:visited {
    background-color: var(--dark-green) !important;
    border-color: var(--light-green) !important;
}

.right {
    flex: 50%;
    padding: 50px;
    justify-content: center;
    align-self: center;
    text-align: center;
}

.right-foot {
    flex: 50%;
    padding: 10px;
    justify-content: right;
    align-self: right;
    text-align: right;
}

.center-card{
    justify-content: center;
    align-self: center;
    text-align: center;
    padding: 50px;
}

p {
    font-size: 0.6em;
    text-align: start;
    color: var(--dark-green);
    margin: 50px;

}

h2{
    color: var(--dark-green);
}

.bigger-button {
    font-size: .75em;
}

table {
    border-collapse: collapse;
    width: 90%;
    justify-self: center;
    margin: 5px;
  }
  
  td, th {
    border: 1px solid var(--dark-green);
    text-align: left;
    padding: 8px;
    font-size: medium;
  }

.fa {
  padding: 25px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
  border-radius: 50%;
  border-style: solid;
}

a.fa:visited {
    color: white;
}

.fa:hover {
    opacity: 0.7;
}

.fa-facebook {
  background: var(--dark-green);
  color: white;
}

.fa-instagram {
  background: var(--dark-green);
  color: white;
}

.cards{
    display: flex;
    flex-wrap: wrap;
    margin-left: 50px;
    margin-right: 50px;
}

.card {
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    border: 1px solid var(--dark-green);
  transition: 0.3s;
  flex: 40%;
  margin: 20px;
  background-color: var(--darker-tan);
  color: var(--dark-green);
  min-width: 250px;
  h4{
        border-bottom: 1px solid var(--dark-green);
  }
  p{
          color: var(--dark-green);
          margin: 5px;
  }
  a:link {
    color: var(--dark-green);
    }
}

.card:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.card-container {
  padding: 2px 16px;
}